--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Reads one byte from the entry. Returns <tt>nil</tt> if there is no more data to read.
full_name: Archive::Tar::Minitar::Reader::EntryStream#getc
is_singleton: false
name: getc
params: ()
visibility: public
